
#homeslides .cycle-slideshow .caption{
    background: #2d2e43;
    filter: alpha(opacity=70);
    width:630px;
}


#blue-callout{
    height: 295px;
    min-height: 0;
}

#searchCont{
    width: 290px;
    height: 35px;
    
}

#searchCont input[type='text']{
    width: 280px;
    padding: 5px;
    height: 23px;
}

#darkgrey-callout{
    width: 360px;
}

#footer{
    clear: both;
    position: relative;
}

.top-category-grid .top-category-item{
    width: 177px;
}

.products-r .category-grid .category-item{
    width: 160px;
}

.page-l .year-month-archive .accordion ul,
.products-l .accordion ul{
    position: static;
}


.products-l .accordion{
    margin-bottom: 0;
}

.industry-menu{
    overflow: hidden;
}

.international-contacts{
    padding-top: 20px;
    clear:both;
}

.industry-menu a{
    width: 176px;
}